<?php

$sitesettings = new SQLite3('settings.sqlite');

$getName = $sitesettings->query('SELECT description FROM site WHERE id = 1');

while ($row = $getName->fetchArray()) {
    $SiteName = $row['description'];
}

$getSubName = $sitesettings->query('SELECT description FROM site WHERE id = 2');

while ($row = $getSubName->fetchArray()) {
    $SubName = $row['description'];
}

$getURL = $sitesettings->query('SELECT description FROM site WHERE id = 3');

while ($row = $getURL->fetchArray()) {
    $SiteURL = $row['description'];
}


?>